/*
Theme Name: Avada Child
Template: Avada
Description: Child theme di Avada
Version: 1.0.0
*/


.link_copyright_bar:hover {
    color: #FFFFFF !important;/* Cambia colore in hover */
    text-decoration: underline;
}


@media (min-width: 768px) and (max-width: 1024px) {
  .h2_Agedile {
    font-size: 34px !important;
  }
}

@media (max-width: 767px) { /* Mobile in Avada */
  .h1_Agedile { 
    font-size: 48px !important;
  }  
  .h1_Service_Agedile { 
    font-size: 40px !important;
  }  
  .body_Agedile {  
    font-size: 14px !important;
    line-height: 30px !important;
    letter-spacing: 0 !important;
  }  
  .h2_Agedile {
    font-size: 28px !important;
  }
}

/*MOSTRARE SOLO UNA POST CARD LATO MOBILE */
@media (max-width: 768px) { /* mobile breakpoint di Avada */
  .fusion-post-cards ul.fusion-grid > li.post-card:not(:first-child) {
    display: none !important;
  }
}

/*CARD SERVIZI 527px*/
.container_image_service{
  height: 527px !important;
  min-height: 527px !important;
  max-height: 527px !important;
}

/* Mobile (valori personalizzati) */
@media (max-width: 768px){ 

.container_image_service {
    aspect-ratio: 4/3 !important;
    height: auto !important;
    min-height: 0 !important;
    max-height: none !important;
    background-size: cover !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    overflow: hidden !important;
    display: block !important;
  }


  .container_text_service {
    height: auto !important;   /* o 200px, o quello che serve */
    min-height: auto !important;
    max-height: none !important;
  }
}
/*END CARD SERVIZI 527px*/

/*CARD CERTIFICAZIONE E CONFORMITA 851.75px*/
.container_image_conformita_studi{
  height: 851.75px !important;
  min-height: 851.75px !important;
  max-height: 851.75px !important;
}

@media (max-width: 768px){ 
   .container_image_conformita_studi {
    height: auto !important;
    min-height: auto !important;
    max-height: none !important;
  }
  .container_image_conformita_studi img {
    width: 100% !important;
    height: auto !important;
    object-fit: contain !important; 
  } 

  .container_text_conformita_studi {
    height: auto !important;   
    min-height: auto !important;
    max-height: none !important;
  }
}
/*END CARD CERTIFICAZIONE E CONFORMITA 709px*/

/*CARD CUSTOM SERVICE*/
.container_image_customService{
   height: 809px !important;
   min-height: 809px !important;
   max-height: 809px !important;
  } 

  @media (max-width: 768px){   
    .container_image_customService {
      height: 400px !important;
      min-height: 400px !important;
      max-height: 400px !important;
    } 
    .container_text_customService {
      height: auto !important;   
      min-height: auto !important;
      max-height: none !important;
    }
  }
/*END CARD CUSTOM SERVICE*/


/* Messaggio di warning (arancione/giallo) */
.avada-form .fusion-alert.warning {
  background-color: #ffc107 !important;
  color: #212529 !important;
  border-color: #e0a800 !important;
}


/* Forza il colore blu sui link della privacy */
a.acceptance-agedile {
  color: #1D4F9C !important;
  text-decoration: underline; /* opzionale, per far capire che è link */
}
a.acceptance-agedile:hover {
  color: #163b75 !important; /* variante più scura su hover */
}
/* End forza il colore blu sui link della privacy */

/*CARD LAVORA CON NOI*/
.container_image_workWithUs{
  height: 314px !important;
  min-height: 314px !important;
  max-height: 314px !important;
}

/* Mobile (valori personalizzati) */
@media (max-width: 768px){ 
  .container_image_workWithUs {
    height: 250px !important;
    min-height: 250px !important;
    max-height: 250px !important;
  }
  .container_text_workWithUs {
    height: auto !important;   
    min-height: auto !important;
    max-height: none !important;
  }
}
/*END CARD LAVORA CON NOI*/


/*CARD SERVIZI*/
.container_image_servizi{
  height: 527px !important;
  min-height: 527px !important;
  max-height: 527px !important;
}

/* Mobile (valori personalizzati) */
@media (max-width: 768px){ 
  .container_image_servizi {
    height: 250px !important;
    min-height: 250px !important;
    max-height: 250px !important;
  }
  .container_text_servizi {
    height: auto !important;   
    min-height: auto !important;
    max-height: none !important;
  }
}
/*END CARD SERVIZI*/

/*CARD CORSI*/
.image_card_corsi > .fusion-column-wrapper{
  height: 327px !important;
  min-height: 327px !important;
  max-height: 327px !important;
  background-size: cover !important;
  background-position: center !important;
  overflow: hidden;
}
/* disattiva il placeholder che fissa l’altezza */
.image_card_corsi .fusion-empty-dims-img-placeholder{
  display: none !important;
}
/* Mobile */
@media (max-width: 768px){
  .image_card_corsi > .fusion-column-wrapper{
    height: 250px !important;
    min-height: 250px !important;
    max-height: 250px !important;
  }
}
/*END CARD CORSI*/




/**************************************** CARD CORSI AGEDILE

/* DESKTOP */
@media (min-width: 1025px){
  .title_card_corsi{
    font-size: 1.1em !important;
    min-height: 96px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
  }
}
/* TABLET */
@media (min-width: 768px) and (max-width: 1024px){
  .title_card_corsi{
    font-size: 0.7em !important;
    min-height: 130px !important;
    display: flex !important;
    align-items: flex-start !important; 
    justify-content: center !important;
    text-align: center !important;
  }
}
/* MOBILE */
@media (max-width: 767px){
  .title_card_corsi{
    font-size: 1.1em !important;
    min-height: 0 !important;
    display: block !important;
    text-align: left !important;        
  }
}
/**************************************** End CARD CORSI AGEDILE



/**************************************** CARD CASI STUDIO AGEDILE

/* DESKTOP */
@media (min-width: 1025px){
  .title_caso_studio{
    font-size: 1.1em !important;
    min-height: 96px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
  }
}
/* TABLET */
@media (min-width: 768px) and (max-width: 1024px){
 .title_caso_studio{
    font-size: 0.7em !important;
    min-height: 130px !important;
    display: flex !important;
    align-items: flex-start !important; 
    justify-content: center !important;
    text-align: center !important;
  }
}
/* MOBILE */
@media (max-width: 767px){
 .title_caso_studio{
    font-size: 1.1em !important;
    min-height: 0 !important;
    display: block !important;
    text-align: left !important;        
  }
}
/**************************************** END CARD CASI STUDIO AGEDILE


